/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
*, html, {margin: 0;padding: 0;}
::-moz-selection {background-color: #c19c32;color: #fff;}/* Mozilla based browsers */
::selection {background-color: #c19c32;color: #fff;}/* Works in Safari */
@media (min-width: 992px) {
.container { padding-right:30px; padding-left:30px; }
.row { margin-right: -30px; margin-left: -30px;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {padding-right: 30px; padding-left: 30px;}
.container-fluid, .container-lg, .container-md, .container-sm, .container-xl { padding-right: 30px; padding-left: 30px;}
}

a {color: #c19c32;     -webkit-transition: all .5s ease;  -moz-transition: all .5s ease;  -o-transition: all .5s ease; transition: all .5s ease;}
a:hover, a:active, a:focus { color: #333; outline: none; text-decoration: none;}
body { margin:0; padding:0; font-family: "objektiv-mk1",sans-serif; font-size:16px; font-weight: 400; background-color: #fff; color: #000; line-height:normal;}
p { font-size:112.5%; line-height:26px; }
@media (max-width: 1367px) {
    body { font-size:14px;}
    p { line-height:24px; }
}
img { max-width: 100%;}
h1, h2 {margin-top: -5px; margin-bottom: 10px; font:normal 325.0% 'Libre Caslon Text', serif; font-weight: 400;}
h1 { color: #000; text-align: center; position: relative;}
h1 span, h2 span {  }
h2 span { color:#3c4b9c;}
.section-title h2 { margin-bottom:80px; }
ul { padding-left:21px; }
li::marker { color:#1d79d5 !important; }
ul.icon-check { margin: 0; padding: 0; list-style: 0; list-style: none; }
ul.icon-check li { min-height: 30px; margin: 0; padding: 0 0 0 40px; background: url('../images/icon-check.png') no-repeat left 3px; }
ul.icon-check-blue { margin: 0; padding: 0; list-style: none; }
ul.icon-check-blue li { min-height: 30px; margin: 0; padding: 0 0 0 40px; background: url('../images/icon-check-blue.png') no-repeat left 3px; }
ul.icon-check-white { margin: 0; padding: 0; list-style: 0; list-style: none; }
ul.icon-check-white li { min-height: 30px; margin: 0; padding: 0 0 0 40px; background: url('../images/icon-check-white.png') no-repeat left 3px; }
.line-heading { overflow:hidden; text-align:center; }
.line-heading:before,
.line-heading:after { content: ""; display: inline-block; height: 1px; background-color:#ccc; position:relative; vertical-align:middle; width:50%; }
.line-heading:before { right: 0.5em; margin-left: -50%;}
.line-heading:after { left: 0.5em; margin-right: -50%;}
.outer-space { margin:60px 0;}
.inner-space { padding:60px 0;}
.owl-carousel { position:relative; }
.owl-nav button { position:absolute; top:0; }
.owl-nav button.owl-prev { left:0; }
.owl-nav button.owl-next { right:0; }
.owl-nav button span { font-size:62px; }
.owl-dots { text-align:center;}
.owl-dot { width:15px; height:15px; border-radius:50%; background:#1e243c !important; transition: 0.5s; margin:0 5px; border:1px solid #c09b30 !important; }
.owl-dot:hover, .owl-dot.active { background:#c09b30 !important; outline: none; }
.owl-carousel .owl-item img { width:auto; display:inline;}
.btn-brown { position: relative; background-color: #c09c30; /* For browsers that do not support gradients */  background-image: linear-gradient(to right, #c09c30, #dfb354); border-radius:30px; padding: 12px 70px 12px 30px; font-weight: 700; display: inline-block; border: 0; color: #fff; }
.btn-brown:hover {background: #000;  color:#fff;}
/*.btn-brown:after { content:"\f061"; position:absolute; right:30px; top:16px; font-family: "Font Awesome 5 Free"; }*/
.btn-brown:after { content: ""; width: 28px; height: 11px; position:absolute; right:30px; top:19px; background:url(../images/icon-arrow-button.svg) no-repeat center center; }
@media (max-width: 1367px) {
    .btn-brown { padding-top: 8px; padding-bottom: 8px;}
    .btn-brown:after { top:12px; }
}
.margin-none { margin:0 !important; }
.padding-none { padding:0 !important; }
.global-overlay { position: absolute; width: 100%; height: 100%; top: 0; }
.global-table { width: 100%; height: 100%; display: table;  }
.global-cell { display: table-cell; vertical-align: middle;  }
.btn-area { text-align:center; }
.play-btn {text-align: center;}
.play-btn a { display: block; margin:0 auto; border-radius: 50%; width:92px; height:92px; background:#c09c30; color:#fff; font-size:42px; line-height:91px; }
.play-btn a i { margin-left:7px; }
.play-btn a:hover { background:#000; }
.pl-30 { padding-left:30px !important; }
.pr-30 { padding-right:30px !important; }
.pl-60 { padding-left:60px !important; }
.pr-60 { padding-right:60px !important; }
.pb-60 { padding-bottom:60px !important; }
.pb-30 { padding-bottom:60px !important; }
.pt-60 { padding-top:60px !important; }
.pt-90 { padding-top:90px !important; }
.pt-100 { padding-top:100px !important; }
.mt-30 { margin-top:30px !important; }
.mb-30 { margin-bottom:30px !important; }
.mb-60 { margin-bottom:60px !important; }
.mb-90 { margin-bottom:90px !important; }
.img-align-left { display: inline; float:left; margin-right:15px; }
.antispam { visibility: hidden; position: absolute; z-index: 1;}
.pulse-effect {box-shadow: 0 0 0 0 rgba(192, 156, 48, 0.7); -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1); -moz-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1); -ms-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1); animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);}
.pulse-effect:hover { -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(192, 156, 48, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(192, 156, 48, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(192, 156, 48, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(192, 156, 48, 0);}}
.box-shadow {box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.bg-light { background:#f5f5f5; }
.bg-blue { padding: 90px 0; background:#1e243c; color: #fff;}
.bg-blue  .it-image:before { display: none; }
.bg-blue h3:before { background: #fff !important; }
.bg-blue ul.icon-check-blue li { background-image: url('../images/icon-check-white.png'); }
.bg-dark { background:#1e243c !important; color:#e7e0c6; }
.bg-dark p { color: #fff; }
.bg-grey { background:#e2e2e2 !important; }
@media (min-width: 768px) {
    .hide-desktop { display:none; }
}

.two-col {columns: 2;  -webkit-columns: 2; -moz-columns: 2;}
@media (max-width: 768px) {
    .two-col {columns: 1;  -webkit-columns: 1; -moz-columns: 1;}
    }

/*-- Header --*/
.top-bar { padding:10px 0; border-bottom:1px solid #000;  }
.logo-header { padding-top: 3px; }
.logo-header img { height:42px; }
.phone-tab { display: none; }
.button-header { display:flex; align-items:center; float:right; }
.button-header a { margin:0 10px; border:1px solid #c09b30; }
.button-header a.book-btn { border-color: #fff;}
.button-header a:last-child { background: #fff; color:#202020;}
.button-header a:last-child:hover { background:#000; color:#fff; border:1px solid #000; }
.button-header .phone-btn:after {background: url(../images/icon-arrow-button-black.svg) no-repeat center center;}
.button-header .phone-btn:hover:after {background: url(../images/icon-arrow-button.svg) no-repeat center center;}
.phone-btn { margin-right:0!important; }
.main-menu {border-bottom:1px solid #707070;}
.button-menu { display:none; }  
@media (max-width: 1366px) {
    .logo-header img { height:38px; }
}

@media (min-width: 992px) {
.main-nav { background:#fff; }
.navbar-brand { display:none;}
.navbar { padding:0; margin:0;}
.navbar-nav { display:block; text-align:center; width:100%;}
.navbar ul li { display:inline-block; position: relative;}
.navbar ul li a { font-size:92.3%;  color:#000; text-decoration:none; padding:20px 28px; text-transform:uppercase; display:inline-block; transition:none; white-space: nowrap; letter-spacing:2px; }
.navbar ul li a:hover { color:#000;}
.navbar ul li a:after { border:0;}
.navbar ul li a:hover span { border-bottom:1px solid #000; }
.navbar ul li.active a { font-weight: 600;}
.navbar ul li.active ul li a { font-weight:normal; }
.navbar ul li.active ul li a:before { display:none; }
.navbar ul li.active ul li a:hover { color:#c19c32;}
.navbar ul li:hover > a { color:#000; }
.navbar ul li:hover > a span { border-bottom:1px solid #000;}
.navbar ul ul { padding:10px 0; }
.navbar ul ul li { margin:0; display:block; position: relative; padding:0 20px; }
.navbar ul ul li a { display:block; padding:8px 15px; font-size:100.0%; color:#000; text-transform:none; letter-spacing:0; }
.navbar ul ul li a:hover { color:#c19c32;}
.navbar ul ul li:hover > a { color:#c19c32;}
.dropdown-menu { background-color:#fff; top: 100%; min-width: 220px; border: 1px solid #000; border-radius: 0; padding:0; margin: 0; }
.dropdown-menu li a.dropdown-toggle:before { content:"\203A"; position: absolute; right: 10px; top: -8px;  font-size: 42px; color:#000;  }
.navbar ul ul li:hover > a.dropdown-toggle:before { color:#c19c32;}
.dropdown-menu li:last-child { border-bottom-left-radius:15px; border-bottom-right-radius:15px; overflow: hidden;}
.navbar ul li:hover ul { display:block; }
.navbar ul ul ul { display:none !important;}
.navbar ul ul li:hover ul { display:block !important; left:242px; top:-1px; background:#edf6ff;}

.fixed-top { background:#fff; }
.fixed-top .top-bar { padding:5px 0; }
.fixed-top .main-nav { background:#000; }
.fixed-top .navbar ul li a { color:#fff; }
.fixed-top .navbar ul li a:hover { color:#c19c32; }
.fixed-top .navbar ul li.active a:before { background:#fff; }
.fixed-top .navbar ul ul li a { color:#000; }
.fixed-top .navbar ul ul li a:hover { color:#c19c32; }
.fixed-top .button-header { padding-top:0px; }

.fixed-top .navbar a:hover, .fixed-top .navbar .dropdown:hover .a { color: #000;}
}

.fixed-top { background:#fff; box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px; }



/*-- Header style for mobile and tablet --*/
@media (max-width: 991px) {
.phone-tab { display: block;  border-right:1px solid #000; position:absolute; top:5px; right:80px; padding-right:15px; }
.phone-tab a { width:32px; height:32px; display:block; border-radius:50%; }
.main-nav { }
.navbar-toggler { position:absolute; top: -43px; right:0; border: 0;}
.navbar-toggler img { width:37px;}
.navbar { padding:0; margin-top: 0px;}
.navbar-collapse { padding:15px 0; }
.main-nav ul li { margin-bottom:10px; background: #ececec; border-radius: 10px;}
.main-nav ul li a { display: block; padding: 7px 15px;  color:#000; font-size:92.3%; text-transform: uppercase; -webkit-transition: none;  -moz-transition: none;  -o-transition: none; transition: none;}
.main-nav ul li a:active { background: #c09c30; color: #fff; border-radius: 10px; }
.main-nav ul li.active a { font-weight:700; }
.dropdown-toggle::after {position: absolute; right: 15px; top: 17px;}
.dropdown-menu { background:#ececec; border-radius: 0; border: 0; margin: 0; padding:10px 15px;}
.main-nav ul ul li { margin: 0; border-radius: 0; border-top: 1px solid #5e5e5e; position: relative;}
.main-nav ul ul li a { text-transform:none; }



.dropdown-item { color:#fff;}
.navbar-light .navbar-toggler i { color:#000935; font-size: 32px;}
.navbar-light .navbar-toggler:focus { outline:none; }
.navbar-light .navbar-nav .current { color:#ff0000 !important;}
.dropdown-item { padding:7px 10px; white-space:normal; }

}


/* Main Navigation END */


/*-- Marketing Area --*/
.marketing-area { background:#1e243c; margin-bottom:100px; }
.marketing-area video { display:block; width:100%; height:100%; }
.marketing-area .owl-carousel img { width:100%; height:100%; object-fit:cover; 
    -webkit-animation: imgZoom 20s ease-in-out infinite;
    animation: imgZoom 20s ease-in-out infinite;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;}    
    
@keyframes imgZoom {
    0% {        
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    25% {
        -webkit-transform: scale(1.03);
        transform: scale(1.03)
    }
    50% {        
        -webkit-transform: scale(1.06);
        transform: scale(1.06)
    }
    75% {        
        -webkit-transform: scale(1.03);
        transform: scale(1.03)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }    
}
.home-slider__picture-1 .home-slider__img {
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.home-slider__picture-2 .home-slider__img {
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}

.home-slider__picture-3 .home-slider__img {
    -webkit-animation-delay: 6s;
    animation-delay: 6s
}

.home-slider__picture-4 .home-slider__img {
    -webkit-animation-delay: 9s;
    animation-delay: 9s
}
.marketing-area-title h1 { margin:0 0 30px; color: #fff; padding: 0; text-align:left; }
.marketing-area-title h1 span {color:#e7e0c6; }
.coverfold-image { position:relative;  height:100%; }
.coverfold-image picture { display:block; height:100%; }
.coverfold-image img {width: 100%; height:100%; object-fit:cover; }
.coverfold-form { margin:7% auto; max-width: 550px; text-align:center; }
.coverfold-form h2 { margin:0 0 20px 0; font-size:125.0%; color:#fff; text-align:left; }
.coverfold-form .row .col-md-6:first-child { padding-right:10px; }
.coverfold-form .row .col-md-6:last-child { padding-left:10px; }
.coverfold-form .form-item { margin:0 0 20px; text-align: left;}
.coverfold-form .radio-item { margin-top:12px; margin-bottom: 0;}
.coverfold-form .form-item label { color:#fff !important; }
.custom-radio .custom-control-input:checked~.custom-control-label::after {top: 0; background-image: none;}
.custom-control-label::before { top:0; }
.custom-radio input { padding:0; }
.coverfold-form .form-item input,
.coverfold-form .form-item textarea, 
.coverfold-form .form-item select { width:100%; border:0px; padding:12px 10px; border-radius:5px; font-size: 100.0%;  }
.coverfold-form .form-item textarea { height:100px; }
.coverfold-form .form-item input::-webkit-input-placeholder,
.coverfold-form .form-item textarea::-webkit-input-placeholder {color:#000; opacity:1;}/* WebKit, Blink, Edge */
.coverfold-form .form-item input::-moz-placeholde,
.coverfold-form .form-item textarea::-moz-placeholde {color:#000; opacity:1;}/* Mozilla Firefox 4 to 18 */
.coverfold-form .form-item input::-moz-placeholder,
.coverfold-form .form-item textarea::-moz-placeholder {color:#000; opacity:1;}/* Mozilla Firefox 19+ */
.coverfold-form .form-item input::-ms-input-placeholder,
.coverfold-form .form-item textarea::-ms-input-placeholder {color:#000; opacity:1;}/* Internet Explorer 10-11 */
.coverfold-form .form-button { text-align:left; }
.contact-coverfold { position:relative;}
.contact-coverfold .border-coverfold:after { content: ""; position: absolute; right: 0; top: 10%; width: 1px; height: 80%; background: #fff;  }
.contact-coverfold .coverfold-form { }
.contact-coverfold-content { margin: 7% auto 0 auto; width: 400px; color:#fff;  }
.contact-coverfold-content h3 { font-size:300.0%; margin-bottom: 30px;}
.contact-coverfold-content h3 span { display: block; font-weight: 400;  font-style: italic; font-family: 'Libre Baskerville', serif; color: #e7e0c6;}
.contact-coverfold-content p { border-left:1px solid #fff; margin-bottom:20px; padding-left: 20px; }
.contact-coverfold-content p strong {display: block; margin-bottom: 5px; font:normal 125.0% 'Libre Baskerville', serif; }
.contact-coverfold-content a { color:#fff; }
.contact-coverfold-content a:hover { color:#c19c32; }

.coverfold-content { color:#fff; }

.thanks-content { padding: 60px 0; color: #fff; text-align:center;}
.thanks-content h1 { color: #fff; }

.sitemap-coverfold ul { margin: 0; padding: 0; list-style: none; }
.sitemap-coverfold ul li { margin: 0; padding: 0 0 10px 0; text-align: left;}
.sitemap-coverfold ul li a { color: #fff; }
.sitemap-coverfold ul li a:hover { color: #c19c32; }
.sitemap-coverfold ul ul { margin-top: 20px; margin-left: 20px; }

/*-- Main Banner --*/
.main-banner { position:relative; margin-bottom:100px; }
.main-banner:before { content:""; position: absolute; left: 0; top: 0; z-index: 1; width:100%; height:100%; background-color: rgba(0, 0, 0, 0.3); }
.main-banner-content { text-align:center; color:#fff;  text-shadow: 2px 2px 8px #000;}
.main-banner-content .global-overlay { z-index:2; }
.main-banner-content h1 { color:#fff; }
.main-banner-content p { font-size: 150.0%; line-height: 36px; color:#fff; }


/*-- Main Content --*/
.main-content { margin-bottom:100px; }
.main-content .content { text-align:center; }
.main-content .content ul { display:inline-block; text-align:left; }
.main-content .content ul li { padding: 5px 0; font-size:125.0%; line-height:28px; }
.content .img-in-content { margin:40px 0 0 0; }
.content p { margin: 0 0 20px 0; text-align: center;}
.content h3 { margin-top:50px; margin-bottom:10px; font-size: 150.0%; font-weight: 700; text-align: center;}
.signature-box { text-align:center; padding-top:30px; }
.signature-box img { margin-bottom:20px; }
.signature-box h3 { margin: 0; font: 700 125.0% 'Libre Baskerville', serif; color: #272727;}
.signature-box p { margin-bottom: 0; }
.main-content .btn-area { margin-top: 50px; }
.blue-content {padding: 90px 0 70px 0; background: #01195a; color:#fff; }
.blue-content h2,
.blue-content h3,
.blue-content h4 { color:#fff; text-align:center; }
.blue-content h2:before { background:#fff; }
.main-content-video { width:645px; height:400px; margin:0 auto 30px auto; position:relative; border-radius:30px; overflow:hidden;}
.policy-content { padding-top:90px; }
.sitemap-content { padding-top:90px; margin-bottom:100px; }
.sitemap-content h3 { margin-top: 0; font-size:125.0%; text-align:left; }
.sitemap-content ul li { font-size:125.0%; padding-bottom:10px;}
.sitemap-content ul li a { color:#000; }
.sitemap-content ul li a:hover { color:#1d79d5; }
.sitemap-content ul ul li { font-size:100.0%;  }



/*-- Image Text Section --*/
.image-text-section { margin-bottom:100px; }
.image-text-section h3 {position: relative; margin-bottom:20px; padding-left: 20px; font: 400 275.0% 'Libre Baskerville', serif; }
.image-text-section h3:before { content:""; position: absolute; left: 0; width:1px; height:50px; background:#000; }
.image-text-section h3 span { color: #3c4b9c; }
.image-text-section.bg-dark h3:before { background: #e7e0c6; }
.image-text-section .it-image { position:relative; height:100%; }
.image-text-section .it-image img { object-fit:cover; height:100%; }
.image-text-section .it-image:before { content:""; position: absolute; right: 0; top: 15%; width:60px; height: 70%; background:#fff;}
.image-text-section .order-md-2 .it-image:before {left: 0; }
.image-text-section .no-patch:before { display:none; }
.image-text-section .it-content { margin:0 auto; height: 100%; }
.image-text-section .it-content ul li { margin: 0 0 10px 0; font-size:112.5%; line-height:28px; }
.image-text-section .btn-area { margin-top:50px; text-align:left; }
.it-light-section { background:#faf9f4; padding:100px 0 80px; }
.it-yellow-section { background:#fcf9ea; padding:100px 0 80px; }

.image-text-section .container-fluid { padding:0; }
.image-text-section .container-fluid .row { margin: 0; }
.image-text-section .container-fluid .row .col-md-6,
.image-text-section .container-fluid .row .col-md-4 { padding:0; }

.our-builders .it-image img { height:auto; }
.our-builders .bg-dark { border-radius:15px; padding:30px; margin-bottom:30px; height:auto; }

.image-text-section.bg-dark .it-content {padding: 60px 0;}

.image-text-section.bg-light { padding: 100px 0; }
.image-text-section.bg-light .it-image:before { background: #f8f9fa; }



@media (min-width: 992px) and (max-width: 1366px) {
.mr-section .it-image img { height:510px; object-fit:cover; }
}

/*-- Three Column Text --*/
.three-column-content { margin-bottom: 100px; background:#faf9f4; padding:100px 0 40px 0; }
.three-column-content h2 { margin-bottom: 70px; text-align:center; }
.three-column-content h3 {position: relative; margin-bottom:20px; padding-left: 20px; font: 400 175.0% 'Libre Baskerville', serif; }
.three-column-content h3:before { content:""; position: absolute; left: 0; width:1px; height:32px; background:#000; }
.tcc-item { margin-bottom:50px; }

/*-- Guarantee Section --*/
.guarantee-section { margin-bottom:100px; }
.guarantee-section h2 { margin-bottom: 10px; }
.guarantee-section h3 {margin-bottom:20px; font: 400 250.0% 'Libre Baskerville', serif; }
.guarantee-content { height:100%; }
.guarantee-section .btn-area { margin-top: 50px; text-align:left; }


/*-- Process Section --*/
.process-section { margin-bottom:100px; padding: 100px 0 70px 0; background:#e6e6e6; }
.process-section .section-title { text-align:center; }
.process-item { margin-bottom:60px;}
.process-item .pi-image { border-radius: 10px; overflow: hidden; }
.process-item .pi-content {}
.process-item .pi-content h3 { color:#3c4b9c; font:normal 112.5% 'Libre Caslon Text', serif; margin-bottom:20px; }
.process-item .pi-content h3 b { display: block; font-size: 300.0%; }

/*-- How We Section --*/
.how-we { margin-bottom: 100px; }
.how-we .section-title { text-align:center; }
.how-we .section-title h2 { margin-bottom: 30px; }
.how-we-content { border-bottom: 1px solid #a6a6a6; padding: 30px; }
.how-we-content b { color: #e7e0c6; font: 400 1000.0% 'Libre Baskerville', serif; text-align: center;}
.how-we-content h3 { margin: 30px 0 0 0; padding-top: 10px; position: relative; color:#3c4b9c; font: 600 175.0% 'Libre Baskerville', serif; margin-bottom:20px; }
.how-we-content h3:before { content:""; position: absolute; left: 0; top: 0; width: 30px; height: 1px; background: #000; }

@media (min-width: 768px) and (max-width: 1366px) {
    .how-we .col-md-10 {-ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;}
    }

/*-- Smart Soluton --*/
.smart-solution { margin-bottom: 100px; padding:100px 0 90px 0; background: #282d4a; }
.smart-solution-content { color: #fff; height: 100%; }
.smart-solution-content h3 {position: relative; margin-bottom:20px; padding-left: 20px; font: 400 250.0% 'Libre Baskerville', serif; color: #e7e0c6; }
.smart-solution-content h3:before { content:""; position: absolute; left: 0; top: 7px; width:1px; height:30px; background:#e7e0c6; }
.smart-solution-content .btn-area { text-align: left; margin-top: 100px; }
.smart-solution-content h4 { margin-bottom: 30px; font-weight: 600; font-size: 125.0%; }
.smart-solution-content ul { margin-bottom: 15px; }
.smart-solution-content ul li { font-size: 112.5%; padding-bottom: 15px; }
.bdrw-r { border-right: 1px solid #fff; padding-right: 60px; }

/*-- Lighting Systems Section --*/
.lighting-systems { margin-bottom: 100px; }
.lighting-systems .col-md-2 { -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
.lighting-systems h2,
.lighting-systems p { text-align: center; }
.lighting-systems h2 + p { margin-bottom: 60px; }
.lighting-systems .item-ls { margin-bottom: 60px; }
.lighting-systems .item-ls img { margin-bottom: 30px; border-radius: 10px; }
.lighting-systems .item-ls h3 { margin: 0 0 10px 0; font: 400 125.0% 'Libre Baskerville', serif; text-align: left; }
.lighting-systems .item-ls p { text-align: left; }

/*-- Accreditations Section --*/
.accreditations-section { background:#282d4a; background-size:cover; margin-bottom:100px; text-align:center;  position:relative; }
.accreditations-content { color:#fff; text-align:left; height:100%; }
.accreditations-content h2 { margin-bottom: 10px; color:#e7e0c6; }
.accreditations-content .btn-area { margin-top: 50px; text-align:left; }
.accreditations-image { background: url('../images/accreditations.jpg') no-repeat center center; height:100%; background-size:cover; }
.accreditations-logo { margin: 0 auto; padding: 50px 0; width: 450px;  }
.accreditations-logo ul { margin:0; padding:0; list-style:none; text-align:center; }
.accreditations-logo ul li { margin:15px; padding:0; width: 42%; display: inline-block;  }
.accreditations-logo .ac-img {box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; border-radius:15px; overflow:hidden;}


/*-- Why Choose Section  --*/
.why-choose-section {padding:0 0 40px 0; }
.why-choose-section .row { padding-bottom:60px; }
.why-choose-section h2 { margin-bottom:40px; text-align:center; }
.why-choose-section h3 {position: relative; margin-bottom:20px; padding-top: 10px; font: 400 150.0% 'Libre Baskerville', serif; }
.why-choose-section h3:before { content:""; position: absolute; left: 0; top: 0; width:25px; height:1px; background:#000; }
.why-choose-section h3 span {display: block;}
.why-choose-section h3 i { color: #3c4b9c; font-style: normal;}
.wc-content { background: #fff; padding: 30px; height: 100%; border-radius: 7px;}
.wc-img {border-radius: 7px; overflow: hidden; height: 100%;}
.wc-img img { height: 100.0%; }


/*-- Image Section --*/
.image-section { margin-bottom:100px; position:relative; }

/*-- Testimonials --*/
.testimonials { margin-bottom:100px; }
.testimonials-item { margin-top: 50px; position:relative; min-height: 500px; padding: 30px; background:#1e243c; color:#e7e0c6; border-radius:10px;  }
.testimonials-item:before { content: ""; position: absolute; left: 0; top: -50px; width: 98px; height: 27px; display: block; background: url('../images/icon-testimonials.png') no-repeat center center;}
.testimonials-item .testimonials-footer { position:absolute; bottom:0; left:0; width:100%; padding:30px; }
.testimonials-item h4 { margin-bottom: 20px; font-size:125.0%; border-left:1px solid #e7e0c6; padding-left:10px; }
.testimonials-item p { font: 400 122.0% 'Libre Baskerville', serif; color: #e7e0c6; line-height:normal; }
.testimonials-item .review { position:relative; }
.testimonials-item .review img { width:100px; }
.testimonials-item .review img + img { position: absolute; bottom: 0; right: 0;}
.testimonials .owl-dots { margin-top: 20px;  text-align:center; }

@media (max-width: 1366px) {
.testimonials-item { min-height: 450px;}
}
/*-- FAQ Section --*/
.faq-section { margin-bottom:60px; }
.faq-section .col-md-6 { padding-bottom: 40px; }
.faq-section h2 { display: block; margin-bottom: 60px; text-align:center !important; }
.faq-content { background: #e4e4e4; padding: 30px 30px 0 30px; height: 100%; }
.faq-content h3 {position: relative; margin-bottom:20px; padding-left: 20px; font: 400 175.0% 'Libre Baskerville', serif; }
.faq-content h3:before { content:""; position: absolute; left: 0; width:1px; height:30px; background:#000; }
.faq-content p { margin:0 0 30px; }
.faq-content ul { margin-bottom: 30px; }
.faq-content ul li { padding-bottom: 15px; }
.faq-image { border-radius: 10px; overflow: hidden; }
.faq-section .faq-transparent { background: transparent; }
.faq-section .faq-blue { background: #1e243c; color: #fff; }
.faq-section .faq-blue h3:before { background: #fff; }
.faq-section .faq-light { background: #f1f1f1; color: #000; }
.faq-section .faq-light h3:before { background: #f1f1f1; }


/*-- Our Team --*/
.our-team { margin-bottom:100px; }
.our-team h2 { text-align:center; }
.our-team h3 {position: relative; margin-bottom:20px; padding-left: 20px; font: 400 175.0% 'Libre Baskerville', serif; }
.our-team h3:before { content:""; position: absolute; left: 0; width:1px; height:70px; background:#000; }
.our-team h3 span { margin-top: 5px; display: block; font-size:75.0%; color:#202020;}
.team-member { background:#f8f8f8; margin-bottom:30px; }
.team-member .tm-content { min-height: 340px; padding:30px; }
.team-member p { font-size:100.0%; line-height:22px; }
@media (min-width: 992px) {
    .our-team .col-md-4 {padding-right: 15px;  padding-left: 15px;}
}
@media (min-width: 1420px) {
    .team-member .tm-content { min-height: 390px;}
    }

/*-- Contact Footer --*/
.contact-footer { color:#fff; }
.contact-footer h2 { margin-bottom: 10px; }
.contact-footer h2 span { color:#e7e0c6;}
.contact-footer p { margin-bottom:50px; }
.contact-footer .btn-area { text-align:left; }

/*-- Video Modal Box --*/
.modal-content { position:relative; }
.modal-header { position:absolute; right:0; top:-45px; padding:0; border:0;  }
.modal-header .close { padding:0; margin:0; color:#fff; opacity:1; font-size:52px; font-weight:normal; }
.modal-body { padding:0; }
.modal-dialog { margin-top:100px; }

/*-- Footer Contact --*/
.footer-contact { background:#1e243c; }

/*-- Footer --*/
footer { background:#1e243c; color:#fff; padding:90px 0;}
footer h3 { margin: 30px 0; padding-top: 30px; display: inline-block; border-top: 1px solid #fff; font: 700 175.0% 'Libre Baskerville', serif;}
.logo-footer img { height:70px; }
.footlinks ul { margin:0; padding:0px; list-style:none; column-count: 2; -webkit-column-count: 2; -moz-column-count: 2;        column-gap: 30px; -moz-column-gap: 30px; -webkit-column-gap: 30px;}
.footlinks ul li { margin:0; padding:7px 0;}
.footlinks ul li a,
footer address a { color: #fff;}
.footlinks ul li a:hover,
footer address a:hover { color: #c09c30;}
.button-footer a { margin-right:10px; }
.button-footer a:last-child { background: #1e243c; border:1px solid #c09c30; }
.button-footer a:last-child:hover { background:#000; color:#fff; border:1px solid #000; }



/* Extra small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1440px) {  
     h1, h2 { font-size: 255.0%; }
     .navbar ul li a { padding:12px 14px;}
    .coverfold-form {margin: 3% auto; max-width:450px; }        
    .coverfold-form h2 { margin:0 0 10px 0; font-size:100.0%;}
    .coverfold-form .form-item { margin:0 0 15px;}
    .coverfold-form .row .col-md-6:first-child { padding-right:7px; }
    .coverfold-form .row .col-md-6:last-child { padding-left:7px; }
    .image-text-section h3 { font-size:200.0%; }
    .coverfold-form .form-item input, 
    .coverfold-form .form-item textarea, 
    .coverfold-form .form-item select {padding:8px 10px; }


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 1366px) { 
    .coverfold-form {margin: 5% auto; } 
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767.98px) {
    .pt-100 { padding-top:0px !important; }        
    .hide-sm { display:none; }
    .mobile-pt-30 { padding-top: 30px !important; }
    .mobile-pt-0 { padding-top: 0px !important; }
    h1, h2 { font-size: 200.0%; } 
    .play-btn a { width:72px; height:72px; font-size:32px; line-height:74px; }
    .top-bar { padding-bottom:0; border-bottom:0; }
    .logo-header { margin-bottom:10px; }
    .button-header { display:none; background: #1e243c; text-align:center; float:none; padding-top:10px; }
    .button-header a { width: 230px; margin:0 0 10px; }
    .marketing-area-title h1 { font-size:250.0%; }
    .marketing-area video { object-fit: cover; height:450px; }
    .coverfold-image img { height:auto; }
    .coverfold-form { margin:30px 15px; max-width: 100%;}
    .coverfold-form .row .col-md-6:first-child { padding-right: 15px;}
    .coverfold-form .row .col-md-6:last-child {  padding-left: 15px;}
    .coverfold-form .form-button { text-align: center;} 
    .image-text-section .btn-area { text-align:center; }
    .three-column-content h3,
    .image-text-section h3 { font-size:150.0%; }    
    .image-text-section .it-image { margin-bottom:30px; height:auto; }
    .image-text-section .it-image img { height:auto; }
    .image-text-section .it-image:before { display:none; }
    .testimonials-box { position:relative; top:0; width:100%; }
    .testimonials-box img { margin-bottom:5px; margin-top:30px; }
    .testimonials .owl-dots { position:relative; text-align: center; padding-left:0; bottom:0; }    
    footer { text-align: center; }
    .logo-footer { margin-bottom:30px; text-align:center; }
    .button-footer { border-top:1px solid #fff; padding-top:30px; text-align:center;  }
    .button-footer a { margin-right:0; margin-bottom:20px; width: 250px; }
    .footlinks ul {column-count: 2; -webkit-column-count: 1; -moz-column-count: 2;}
    address span { display:block; }
    .mobile-image { margin-top:30px; }
    .contact-footer .global-cell { vertical-align:top; padding-top:50px;  }
    .why-choose-section .row { padding-bottom:0; }
    .wc-content { height:auto; margin-bottom:30px; }
    .wc-img { height: 320px; margin-bottom:30px; }
    .wc-img img { object-fit:cover; width: 100%; height:320px; } 
    .mr-section .btn-area { margin-bottom:30px; }    
    .image-text-section .container-fluid .it-content { padding:100px 15px 70px 15px;}
    .accreditations-section {  }
    .accreditations-content { height:auto; padding:90px 15px; }
    .accreditations-image { height:auto; padding-top:30px;}
    .accreditations-logo { width:100%; padding:0 15px; }
    .accreditations-logo ul { background: transparent; }
    .accreditations-logo ul li { padding-bottom: 30px; display: block; width: 100%; margin: 0;}    
    .ac-img img { width: 200px; border-radius: 10px; }
    .coverfold-image { height:auto; }    
    
    .contact-coverfold-content h3 { font-size:200.0%; }
    .contact-coverfold-content h4 { font-size:125.0%; padding-left: 15px; }
    .process-item { display:block; }
    .process-item .pi-number,
    .process-item .pi-content { max-width:100%; }
    .process-item .pi-content { padding:30px 30px; }
    .our-team { margin-bottom:40px; }
    .team-member { margin-bottom:60px; }
    .our-team h3 { font-size:150.0%; }
    .main-banner { background:#1e243c; }
    .main-banner:before { display:none; }
    .main-banner-content { text-shadow: none; }
    .main-banner-content p { font-size: 112.0%; line-height: 24px;}
    .main-banner-content .global-overlay { position:relative; padding:30px 0; }
    .our-team h3:before {height: 50px;}
    .guarantee-section h3 { font-size: 200.0%; }
    .guarantee-image { margin-bottom:60px; }
    .guarantee-content { height:auto; }
    .contact-coverfold .coverfold-image img { height:400px; }
    .coverfold-content { padding:90px 15px; }
    .contact-coverfold-content { width: 100%; padding:0 15px ; }
    .contact-coverfold .border-coverfold:after { background:none;}

    .section-title h2 { margin-bottom:30px; }

    .faq-content { height: auto; overflow: auto; }
    .faq-content h3 { font-size: 150.0%; }

    .how-we-content b { font-size: 400.0%; float: left;  }
    .how-we-content h3 { margin-top: 20px; font-size: 150.0%; }

    .smart-solution-content { height: auto; }
    .bdrw-r { border-right:0; padding-right:0px; }
    .smart-solution-content .btn-area { margin-top: 30px; margin-bottom: 60px; }
    
    .lighting-systems .col-md-2 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .why-choose-section h3 { font-size: 175.0%; }



    

}